How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "blacklabelops/centos"
  config.vm.box_version = "1.0.3"
end
vagrant init blacklabelops/centos \
  --box-version 1.0.3
vagrant up

This version was created about 2 years ago.

Vagrant Box with CentOS 7.1 Minimal Version.

This is a Vagrant Box, never use it in Production!

Init

Latest Version

$ vagrant init blacklabelops/centos
$ vagrant up

Fix Version

$ vagrant init blacklabelops/centos https://atlas.hashicorp.com/blacklabelops/boxes/centos/versions/1.0.3
$ vagrant up

Fix Versions

This is an example for using fix versions inside the Vagrantfile.

# -*- mode: ruby -*-
# vi: set ft=ruby :

Vagrant.require_version ">= 1.7.2"

Vagrant.configure("2") do |config|
  config.vm.box = "blacklabelops/centos"
  config.vm.box_version = "1.0.3"

  ...

end

Build

Latest Version

Github BlackLabelOps/PackerCentOS

1 provider for this version.
  • virtualbox Hosted by Vagrant Cloud (402 MB)